@charset "euc-jp";

body {
	text-align: center;
	background-color:#FFFFFF;/*全体の背景色-----------------*/
	font-family: Osaka,Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;/*基本の文字サイズ-----------------*/
	line-height:170%;
	color:#444444;/*基本の文字色-----------------*/
	margin-top:20px;/*コンテンツボックスを上から少し離しています-----------------*/
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
}


h1,h2,h3,h4,h5 {
	margin:0px;
	padding:0px;
	font-weight:normal;
}


/*pタグ空白消去*/
p {
	margin:0px;
	padding:0px;
}


/*IMGボーダー非表示*/
img  {
	border: none;
	vertical-align:top;
}

/*IE--BRバグ回避*/
br  {
	letter-spacing:normal;
}


/*ビルダー表示崩れ回避*/
br.clear{
	clear:both;
	padding:0px;
	margin:0px;
	height:0px;
	line-height:0;
}


/*リスト空白消去*/
ul,ol,li  {
	margin:0px;
	padding:0px;
	list-style:none;
}

/*普通のテキストリンク-----------------*/
a:link    {
	text-decoration:underline;
	color:#5a89eb;
}  /*テキストリンクの色*/

a:visited {
	text-decoration:underline;
	color:#5a89eb;
}  /*訪問済みのリンクの色*/ 

a:active{
	text-decoration:underline;
	color:#5a89eb;
}/*クリック時のリンクの色*/

a:hover {
	text-decoration:underline;
	color:#5a89eb;
}  /*マウスの上にカーソルがあるときのリンクの色*/

/*業種タイトルのテキストリンク-----------------*/
a.k_link:link    {text-decoration:none;color:#FFFFFF;}  /*テキストリンクの色*/
a.k_link:visited {text-decoration:none;color:#FFFFFF;}  /*訪問済みのリンクの色*/ 
a.k_link:active  {text-decoration:underline;color:#FFFFFF;}   /*クリック時のリンクの色*/
a.k_link:hover   {text-decoration:underline;color:#FFFFFF;}  /*マウスの上にカーソルがあるときのリンクの色*/


/*SEOタイトルのテキストリンク-----------------*/
a.s_link:link    {text-decoration:none;color:#444444;}  /*テキストリンクの色*/
a.s_link:visited {text-decoration:none;color:#444444;}  /*訪問済みのリンクの色*/ 
a.s_link:active  {text-decoration:underline;color:#444444;}   /*クリック時のリンクの色*/
a.s_link:hover   {text-decoration:underline;color:#444444;}  /*マウスの上にカーソルがあるときのリンクの色*/

/*=================================
  全体のボックス
=================================*/

#container{
	width:803px;
	margin:0 auto;
	padding:3px;
	border:#9d9d9d solid 1px;
	text-align:left;
}

#header{
	padding:5px 20px;
	margin:0px;
	background-color:#BDCFDD;/*ヘッダー背景色-----------------*/
	width:763px;
}

#header2{
	padding:10px 0;
	margin:0;
	background-color:#598EB8;/*ヘッダー背景色-----------------*/
	width:803px;
}

#header2:after{
	content:'''';
	display:block;
	clear:both;
}

/*ページのタイトル部分のみのテキストリンク-----------------*/
#header2 h2 a:link       {color:#FFFFFF;text-decoration:none;}  /*メニュー・テキストリンクの色*/
#header2 h2 a:visited    {color:#FFFFFF;text-decoration:none;}   /*メニュー・訪問済みのリンクの色*/
#header2 h2 a:active     {color:#FFFFFF;text-decoration:underline;}   /*メニュー・クリック時のリンクの色*/
#header2 h2 a:hover      {color:#FFFFFF;text-decoration:underline;}   /*メニュー・マウスの上にカーソルがあるときのリンクの色*/


#header h1{
	font-size:12px; /* タイトル下のテキスト文字サイズ*/
	color:#444444;/*タイトル文字色*/
	line-height:120%;
	font-family:Osaka,Verdana,Arial,Helvetica,sans-serif;
	font-weight:normal;
	margin:0;
	padding:0
}

#header2 h2{
	font-size:26px;/*タイトル文字サイズ*/
	color:#ffffff;/*タイトル文字色*/
	font-family: Osaka,Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold ;
	margin:0;
	padding:20px 0 0 20px;
	float:left;
	width:423px;
	height:46px;
}


#header2 .ad{
	float:right;
	text-align:right;
	padding-top:0;
	padding-bottom:0;
	padding-right:20px;
	width:340px;
	height:66px;
}

/*ヘッダー下ロールオーバーメニューリスト指定------------------------------------------------*/

#menu{
	clear:both;
	margin: 0;
	padding: 0;
}


#menu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}


/*各メニューのボックス-----------------*/
#menu li{
	float: left;
	width: 159px;
	margin:2px 2px 2px 0px;
}



/*一番右端のメニューボックス右サイドのマージンカット指定-----------------*/
#menu li.menuright{
	float: left;
	width: 158px;
	margin:2px 0px; 
}



/*マウスをのせていないときの指定-----------------*/
#menu a{
	text-align: center;
	display:block;
	padding:8px;
	width: 143px;
	background-color:#bdcfdd;/*メニューの背景色-----------------*/
	color:#444444;/*メニューの文字色-----------------*/
	text-decoration:none;/*リンクのアンダーラインなし-----------------*/
}



/*マウスをのせたときの指定-----------------*/
#menu a:hover{
	background-color:#9eb9cd;/*メニューの背景色-----------------*/
	color:#444444;/*メニューの文字色-----------------*/
	text-decoration:underline;/*リンクのアンダーラインあり-----------------*/
}


/*コンテンツブロック-------------------------------------------------*/

#wrapper{
	clear:both;
	width:801px;
	margin:0 auto;
	padding:5px 2px 20px;
}

#pan{
	margin:0;
	padding:0 0 5px;
	width:801px;
	text-align:left;
}

#pan p{
	margin:0;
	padding:0;
	line-height:20px;
	text-align:left;
}

/*コンテンツブロック内左メニューエリア-------------------------------------------------*/
#side{
	float:left;
	width:210px;
	padding:0;
	margin:0;
	vertical-align:top;
	background-color:#E7E9EA;    /*----背景色-----*/
}

/*左メニュー部分のテキストリンク-----------------*/
#side a:link{
	color:#444444;
	text-decoration:none;
} /*メニュー・テキストリンクの色*/

#side a:visited {
	color:#444444;
	text-decoration:none;
} /*メニュー・訪問済みのリンクの色*/

#side a:active{
	color:#444444;
	text-decoration:underline;
} /*メニュー・クリック時のリンクの色*/

#side a:hover{
	color:#444444;
	text-decoration:underline;
} /*メニュー・マウス上にカーソルがある時のリンク色*/

/*左メニュー『CATEGORY NAME』の箇所------------------------------------------------*/
.category_name{
	background-color:#598EB8;     /*----背景色-----*/
	color:#ffffff;      /*----文字色-----*/
	font-weight:bold;     /*----太文字-----*/
	font-size:14px;     /*----文字サイズ-----*/
	padding:6px 8px;
}


#side ul{
	list-style-type: none;
	padding: 0;
	margin-bottom:0;
}

#side .coution{
	margin:0;
	padding:0;
	text-align:center;
}

#side .exit{
	margin:5px auto;
	padding:5px;
	background-color:#E7E9EA;
	text-align:left;
}

/*各左メニュー-----------------*/
#side li.normal{
	border-bottom:1px #999999 dotted;     /*----下線の太さ、色、種類（点線）-----*/
	padding:9px 7px;
}



#side li.last{
	padding:9px 7px;
}

/*メニューの文字の前の●-----------------*/
.cicle{
	color:#598EB8;     /*----●の色-----*/
	font-size:10px;     /*----●のサイズ-----*/
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	padding-right:3px;
}


/*コンテンツブロック内右コンテンツエリア-------------------------------------------------*/
#main{
	float:right;
	width:576px;
	padding:0 0 4px;
}

#main h2 {
	background-color:#B9D0B9; /*----背景色--------*/
	padding:8px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin-bottom:18px;
	font-size:14px; /*----文字サイズ--------*/
}

#main h3 {
	background-color:#B9D0B9; /*----背景色--------*/
	padding:8px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin-bottom:18px;
	font-size:14px; /*----文字サイズ--------*/
}

#main h4 {
	background-color:#B9D0B9; /*----背景色--------*/
	padding:8px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin-bottom:18px;
	font-size:14px; /*----文字サイズ--------*/
}

#main h5 {
	background-color:#B9D0B9; /*----背景色--------*/
	padding:8px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin-bottom:18px;
	font-size:14px; /*----文字サイズ--------*/
}

#page_title{
	background-color:#B9D0B9; /*----背景色--------*/
	padding:8px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin-bottom:18px;
	font-size:14px; /*----文字サイズ--------*/
	font-weight:bold;
	text-align:center;
}

.text{
	margin:2px 2px 25px 2px;
	line-height:170%;
}

/*----ランキング--------*/

.rank_tab1{
	margin:0;
	padding:0;
	width:576px;
	text-align:center;
}

.rank_tab1_in{
	margin:0;
	padding:0;
	background-image:url(../images/rank_bg/saitamarank_bg.gif);
	background-repeat:no-repeat;
	background-position:center;
	width:486px;
	text-align:center;
}

.rank_tab2{
	margin:0 0 10px;
	padding:0;
	width:576px;
	text-align:center;
}

.rank_td1{
	padding:0 9px 0 0;
	width:80px;
	text-align:center;
}

.rank_td1_2{
	padding:0;
	text-align:center;
}

.rank_td1_3{
	padding:0 0 0 10px;
	width:300px;
	color:#FFFFFF;
	font-size:26px;
	line-height:45px;
	text-align:left;
}

.rank_td1_4{
	padding:0 10px 0 0;
	text-align:right;
}

.rank_td1_5{
	padding:0;
	font-size:14px;
	letter-spacing:2px;
	text-align:left;
}

.rank_img{
	margin:0;
	padding:0 0 5px;
	width:576px;
	text-align:center;
}

.rank_txt{
	color:#5A8EB8;
}

.rank_txt2{
	color:#FF0000;
}

.rank_td2_1{
	padding:0 5px;
	width:16%;
	background-color:#5A8EB8;
	color:#FFFFFF;
	line-height:25px;
	text-align:left;
}

.rank_td2_1{
	padding:0 5px;
	width:16%;
	background-color:#5A8EB8;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	color:#FFFFFF;
	line-height:25px;
	text-align:left;
}

.rank_td2_2{
	padding:0 5px;
	width:28%;
	background-color:#FBFBFB;
	border-bottom:1px solid #FFFFFF;
	color:#000000;
	line-height:25px;
	text-align:left;
}

.rank_td2_3{
	padding:0 5px;
	width:84%;
	background-color:#FBFBFB;
	border-bottom:1px solid #FFFFFF;
	color:#000000;
	line-height:25px;
	text-align:left;
}

.rank_td2_4{
	padding:0;
	width:28%;
	background-color:#FBFBFB;
	border-bottom:1px solid #FFFFFF;
	line-height:25px;
	text-align:right;
}

/*---フッター------------------------------------------*/

#footer{
	clear:both;
	background-color:#598EB8;/*---背景色-------*/
	border-top:#9d9d9d solid 1px;
	margin:0 auto;
	width:803px;/*---背景色は横幅いっぱいに-------*/
}



/*---コピーライト------------------------------------------*/
#copyright{
	margin:0 auto;
	padding:4px 2px 20px 2px;
	width:796px;
	font-size:10px;/*---文字サイズ-------*/
	text-align:center;
	color:#ffffff;/*---文字色-------*/

}


/*---コピーライト部分のリンク指定------------------------------------------*/
#copyright a:link {color:#ffffff;}
#copyright a:visited  {color:#ffffff;}
#copyright a:hover {color:#ffffff;}
#copyright a:active  {color:#ffffff;}



